Subject: Trainer Candidate - Sathyamoorthy S
From: Sathyamoorthy S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:07:26 -0500

| | Tech Support Test

Name | Sathyamoorthy S
E-mail | [email-masked]
Phone Number | (91) 9944041154
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chenny

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tracxn Technologies Pvt Ltd | Operations Manager-AVP | 11-12-2020 | 78000
Previous Employer 1 | CSS CORP PVT LTD | Senior Technical Support Lead | 5-5-2020 | 60000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in training?

Woked as a senior engineer for Cisco project development team and was providing training on cisco application products to the technical support engineers.

Provided traing on BLE technology for Aruba Networks products (Aruna Beacon) and on Aruba Airwave monitoring servers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once I was working as a weekend SPOC manager for Aruba Networks and I was managing tech support team from three different site.There was customer came with server setup down time and there was an escalation from the customer stating that the required license was not enabled. As check the license team was not working on weekends. I had reached out to the respective to be trhe livense enabled but the response was it cannot be enabled as they don't work on weekends.Understanding the criticality of the issue I got on the call and spoke respective global head for licensing team and explained him the situation and he had agreed to enable the license immediately.Customer confirmed that the license got enabled and the server is up in running.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | when a customer reach the support ,as a tech support team we need to make the customer to feel comfortable and confident that he had reached the right support and his issue will be resolved that where we can say the customer service and support is fullfilled.
What according to you makes you a good candidate for this position? | As a people manager I always drive the team towards the success and been successful always.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |